Remarkable 4.0.0.alpha4 (pre-release) now available

http://ruby-lambda.blogspot.com/2010/06/remarkable-400alpha4.html

Why Upgrade: You want to use this with Rails 3.0 Beta 4

http://weblog.rubyonrails.org/2010/6/8/rails-3-0-beta-4-now-rc-in-days

Please keep in mind: remarkable/core, remarkable/active_model, and
remarkable/active_record works.

remarkable/rails does *not* work. There are some other developers
interested in tackling this. I've found you can do a lot of what
remarkable/rails provides using the Rspec let feature (http://pure-
rspec-scotruby.heroku.com/), assuming you don't need i18n specs.

I've posted this here since someone had commented on the Rails webblog
asking about it.

Ho-Sheng Hsiao
http://ruby-lambda.blogspot.com